Скайп 4.2 с убунту 12.04 64бит не работает нормально

Самым близким, которое Вы, вероятно, найдете, является "Руководство по проектированию, Управляемый код и Платформа.NET" ( http://blogs.msdn.com/brada/articles/361363.aspx ) Brad Abrams

, Много стандартов обрисованы в общих чертах здесь. Соответствующий раздел 2.8, я думаю.

0
задан 13.05.2020, 14:16

1 ответ

Вы получаете вышеупомянутое сообщение, потому что Вы запускаете SKYPE (и это - до сих пор единственный способ сделать это) с командой в терминале:

PULSE_LATENCY_MSEC=30 LD_PRELOAD=/usr/lib/i386-linux-gnu/libv4l/v4l1compat.so skype

Однако эта команда только работает после установки эти , ia32-освобождает пакет, который содержит файл v4l1compat.so , который является возможным использованием следующей процедуры:

существует использование обходного решения, ia32-освобождает от предыдущего распределения (13.04). Это было протестировано с предвыпускной версией 13,10, и все хорошо и функционально.

Установка, Синаптическая из окна терминала:

sudo apt-get install synaptic

синаптический Запуск и goto “settings> программное обеспечение “other щелчка Repositories”> add” вставляют эту строку в поле:

deb http://archive.ubuntu.com/ubuntu/ raring main restricted universe multiverse

Нажимают "OK" и закрываются синаптический. В терминальном типе:

sudo apt-get update && sudo apt-get install ia32-libs

[Для получения дополнительной информации и техническое объяснение вышеупомянутого см. здесь и здесь ]

0
ответ дан 13.05.2020, 14:16
  • 1
    Если я добавляю этот repo, и я делаю команду " склонные sudo - получают dist-upgrade" это загружает 543 МБ пакетов. Это нормально? – divibisan 13.05.2020, 14:17

Теги

Похожие вопросы